## org.eclipse.emf.cdo.net4j
Class CDONet4jUtil

    java.lang.Object
      org.eclipse.emf.cdo.net4j.CDONet4jUtil

    public final class CDONet4jUtil

extends java.lang.Object

Since:
  2.0

Method Summary
`static CDOSessionConfiguration` `createSessionConfiguration()`
`static void` `prepareContainer(org.eclipse.net4j.util.container.IManagedContainer container)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### createSessionConfiguration

    public static CDOSessionConfiguration createSessionConfiguration()

### prepareContainer

    public static void prepareContainer(org.eclipse.net4j.util.container.IManagedContainer container)

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.